## Function(treeNodes)zTreeObj.hideNodes

### Overview[ depends on jquery.ztree.exhide js ]

To hide a group of nodes.

1. This feature can't support the 'exedit' feature, so please don't use this feature in edit mode.

2. If you hide or show the nodes, it will effect the 'isFirstNode' and 'isLastNode' attribute.

3. Please use zTree object to executing the method.

### Function Parameter Descriptions

#### treeNodes Array(JSON)

the array of the nodes which will be hidden

Please ensure that this data object is an internal node data object in zTree.

#### Retrun none

no return value

### Examples of function

#### 1. hide the first root node's children.

    var treeObj = $.fn.zTree.getZTreeObj("tree");
    var nodes = treeObj.getNodes();
    treeObj.hideNodes(nodes[0].children);